{
    "name": "taeluf/tester",
    "description": "A unit testing library for Php.",
    "type": "library",
    "license": "MIT",
    "autoload": {
        "classmap": ["src/"]
    },
    "require": {
        "taeluf/cli": "v0.1.x-dev",
        "taeluf/util": "v0.1.x-dev"
    },
    "require-dev": {
        "taeluf/code-scrawl": "v0.6.x-dev"
    },
    "bin":[
        "bin/phptest"
    ],
    "minimum-stability":"dev"
}
